<template lang="html">
  <svg width="12" height="8" viewBox="0 0 12 8" fill="none" xmlns="http://www.w3.org/2000/svg">
  <path d="M8.14949 3.10599L6.32269 1.54326C6.15092 1.38443 6.04877 1.1668 6.03765 0.936007C6.02654 0.705214 6.10734 0.479183 6.26309 0.305302C6.41885 0.131421 6.63748 0.0231948 6.87313 0.003316C7.10878 -0.0165628 7.34317 0.0534493 7.52714 0.198673L11.1881 3.3277C11.2861 3.41161 11.3646 3.515 11.4184 3.63094C11.4722 3.74688 11.5 3.87271 11.5 4C11.5 4.1273 11.4722 4.25312 11.4184 4.36906C11.3646 4.485 11.2861 4.58839 11.1881 4.6723L7.52714 7.80133C7.34317 7.94655 7.10878 8.01656 6.87313 7.99668C6.63747 7.9768 6.41885 7.86858 6.26309 7.6947C6.10734 7.52082 6.02654 7.29478 6.03765 7.06399C6.04876 6.8332 6.15092 6.61557 6.32269 6.45674L8.14949 4.89401L1.41523 4.89401C1.1725 4.89401 0.939701 4.79982 0.768063 4.63216C0.596424 4.4645 0.5 4.23711 0.5 4C0.5 3.76289 0.596424 3.5355 0.768063 3.36784C0.939701 3.20018 1.1725 3.10599 1.41523 3.10599L8.14949 3.10599Z" fill="currentColor"/>
  </svg>
</template>
